.site-header .brand img {
    height: 90px !important;
}

h2 {
    color: #a2a1a4 !important;
}

navbar navbar-statics-top affix-bottom {
    background: #f17220 !important;
}

.active a {
    background-color: #717074 !important;
}

a:hover {
    color: #f17220 !important;
}

btn-primary {
    color: #f17220;
    background-color: #f17220;
    border-color: #f17220;
    border: 3px solid #f17220;
    text-transform: uppercase;
    font-weight: 700 !important;
}

.meta-name-author {
    content:"Wellkomm Comunicaciones Efectivas"!important;
}

.dropdown-menu active {
  color: #29D72  !important;
}

.dropdown-toggle {
  background-color: #ffffff  !important;
}

.page-content .btn {
    color: #f47320 !important;
    background-color: #f5f5f5;
    border-color: #f47320;
    border: 3px solid #f47320;
    text-transform: uppercase;
    font-weight: 700;
}